{
  "stream":{
  "_id":22399016816,
  "game":"World of Warships",
  "viewers":200,
  "created_at":"2016-07-18T15:23:35Z",
  "video_height":720,
  "average_fps":30,
  "delay":0,
  "is_playlist":false,
  "_links":{
    "self":"https://api.twitch.tv/kraken/streams/cerealkiller1918"}
    ,"preview":{
      "small":"https://static-cdn.jtvnw.net/previews-ttv/live_user_cerealkiller1918-80x45.jpg","medium":"https://static-cdn.jtvnw.net/previews-ttv/live_user_cerealkiller1918-320x180.jpg","large":"https://static-cdn.jtvnw.net/previews-ttv/live_user_cerealkiller1918-640x360.jpg","template":"https://static-cdn.jtvnw.net/previews-ttv/live_user_cerealkiller1918-{width}x{height}.jpg"
      },
    "channel":{
      "mature":false,
      "status":"Having Fun","broadcaster_language":"en","display_name":"cerealkiller1918","game":"World of Warships","language":"en","_id":111852603,"name":"cerealkiller1918","created_at":"2016-01-06T07:10:23Z","updated_at":"2016-07-18T06:30:58Z","delay":null,"logo":null,"banner":null,"video_banner":"https://static-cdn.jtvnw.net/jtv_user_pictures/cerealkiller1918-channel_offline_image-b78ac69cc1a2ccc4-1920x1080.jpeg","background":null,"profile_banner":"https://static-cdn.jtvnw.net/jtv_user_pictures/cerealkiller1918-profile_banner-eee8afcaebc2a1eb-480.png","profile_banner_background_color":"#f42424","partner":false,"url":"https://www.twitch.tv/cerealkiller1918","views":223,"followers":3,"_links":{"self":"http://api.twitch.tv/kraken/channels/cerealkiller1918","follows":"http://api.twitch.tv/kraken/channels/cerealkiller1918/follows","commercial":"http://api.twitch.tv/kraken/channels/cerealkiller1918/commercial","stream_key":"http://api.twitch.tv/kraken/channels/cerealkiller1918/stream_key","chat":"http://api.twitch.tv/kraken/chat/cerealkiller1918","features":"http://api.twitch.tv/kraken/channels/cerealkiller1918/features","subscriptions":"http://api.twitch.tv/kraken/channels/cerealkiller1918/subscriptions","editors":"http://api.twitch.tv/kraken/channels/cerealkiller1918/editors","teams":"http://api.twitch.tv/kraken/channels/cerealkiller1918/teams","videos":"http://api.twitch.tv/kraken/channels/cerealkiller1918/videos"}}},"_links":{"self":"https://api.twitch.tv/kraken/streams/cerealkiller1918","channel":"https://api.twitch.tv/kraken/channels/cerealkiller1918"}}